Web lists-archives.com

[Samba] samba-tool provision error




Hi friends:

 I try provisioning my new samba 4.9.4  with AD-DC capability, after compiling and install my new samba4 and try to provisioning my samba, I get this error:

# samba-tool domain provision --interactive
ERROR(runtime): uncaught exception - Unable to load default file
  File "/usr/lib64/python2.7/site-packages/samba/netcmd/__init__.py", line 176, in _run
    return self.run(*args, **kwargs)
  File "/usr/lib64/python2.7/site-packages/samba/netcmd/domain.py", line 319, in run
    lp = sambaopts.get_loadparm()
  File "/usr/lib64/python2.7/site-packages/samba/getopt.py", line 92, in get_loadparm
    self._lp.load_default()


My system is : openSuSE Leap 15

What can I do?


T.I.A.

--

Ing. Jesús Reyes Piedra
Admin Red Neurodesarrollo,Cárdenas
La caja decía:"Requiere windows 95 o superior"...
Entonces instalé LINUX.


--
Este mensaje le ha llegado mediante el servicio de correo electronico que ofrece Infomed para respaldar el cumplimiento de las misiones del Sistema Nacional de Salud. La persona que envia este correo asume el compromiso de usar el servicio a tales fines y cumplir con las regulaciones establecidas

Infomed: http://www.sld.cu/


--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba